RubyGems Navigation menu

aws-sdk-connect 1.159.0

Official AWS Ruby gem for Amazon Connect Service (Amazon Connect). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.162.0 - June 05, 2024 (304 KB)
  2. 1.161.0 - May 30, 2024 (304 KB)
  3. 1.160.0 - May 29, 2024 (304 KB)
  4. 1.159.0 - May 16, 2024 (298 KB)
  5. 1.158.0 - May 14, 2024 (297 KB)
Show all versions (164 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

148fec6aeb89bc6bb64bdc28778cc15afd88948bfcf3d9234e0b45898dba7cce

Total downloads 67,966,905

For this version 71,997

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: